MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000050124thATC[All Projects] Interfacepublic2015-10-09 18:032016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a16 
Target VersionFixed in Version2.0-a17 
Summary0000050: Flight plan dialog allows any flight level altitude
DescriptionThere is not any validation for altitude level
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-09 18:03 ntnll New Issue
2015-10-09 18:03 ntnll Status new => assigned
2015-10-09 18:03 ntnll Assigned To => ntnll
2015-10-09 18:03 ntnll Status assigned => resolved
2015-10-09 18:03 ntnll Resolution open => fixed
2015-10-09 18:03 ntnll Fixed in Version => 2.0-a17
2015-10-10 00:45 ntnll Summary Fight plan dialog permits any flight level altitude => Fight plan dialog allows any flight level altitude
2015-10-10 00:45 ntnll Description Updated View Revisions
2015-10-11 03:03 ntnll Summary Fight plan dialog allows any flight level altitude => Flight plan dialog allows any flight level altitude
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker